ファームウェア2.68B, 2.73Bではリンケージが動作しないことを確認しました、ご迷惑をおかけし申し訳ありません。
お手数をおかけしますがファームウェアを2.43Bにダウングレードして頂き、お試しください。

>>ファームウェアダウンロードページ